Subject: GLOWBUGS digest 242

From: [email-masked]
Date: Sun, 21 Jul 1996 11:41:09 -0500 (CDT)

GLOWBUGS Digest 242

Topics covered in this issue include:

  1) ADDRESS CHANGE..PLEASE NOTE IT
	by "Robert Fowle  (KC8DBC)" <[email-masked]>
  2) Swinging Regens
	by [email-masked] (Michael Herr)
  3) Re: Swinging Regens
	by [email-masked] (michael silva)
  4) Re: Swinging Regens
	by [email-masked] (michael silva)

----------------------------------------------------------------------

Date: Sat, 20 Jul 1996 22:58:09 -0400 (EDT)
From: "Robert Fowle  (KC8DBC)" <[email-masked]>
To: [email-masked]
Cc: [email-masked], [email-masked]
Subject: ADDRESS CHANGE..PLEASE NOTE IT
Message-ID: <[email-masked]>

Friends; (forgive me if you receive more than 1 note on this)
        i am changing providers (again) as the current one is having to many
problems.
        and secondly, because, i will be able to have my own Web page
(will post when ready)....
        Please make the changes for the new address:

New address is:  [email-masked]

this address is good as of now. the old address will be good for a short time,
but don't use it....as i will not get any mail send to it.
===========================================================]-[->
Robert Fowle      KC8DBC
The HAMMARLUND Historian
Ph. voice or fax  517-789-6721
1215 Winifred
Jackson, Mich. 49202-1946
E-mail at: [email-masked]
                 HAMMARLUND LITERATURE WANTED
WANTED: MANUALS FOR ANY MAKE RADIO EQUIPMENT
===========================================================]-[->

------------------------------

Date: Sat, 20 Jul 1996 22:55:00 -0700 (PDT)
From: [email-masked] (Michael Herr)
To: [email-masked]
Subject: Swinging Regens
Message-ID: <v01530502ae1865648377@[199.120.150.42]>

Hi Gang,
     I've been having a ball with the 3A4 rig. Using the old Heathkit GR-81
regen and there is my problem. Everything is fine except whtne the wind
blows, and it does once in a while here in the desert. Once it does, and
the antenna is swinging ever so slightly, the regen takes off, in and out
of regeneration, up and down frequency.
     The solution I can think of is to add a RF amp ahead of the regen set
to cut down on loading of the regen circuit by the antenna. Thinking of a
simple one tube affair. Any expericance or thoughts on it, what I should
use, etc. Should could help with the selectivity to, especially around the
30 meter band.
73
Mike WA6ARA

------------------------------

Date: Sun, 21 Jul 1996 00:15:12 -0700
From: [email-masked] (michael silva)
To: [email-masked]
Subject: Re: Swinging Regens
Message-ID: <[email-masked]>

>...and the antenna is swinging ever so slightly, the regen takes off, 
in and out of regeneration, up and down frequency.
>   The solution I can think of is to add a RF amp ahead of the regen 
>set to cut down on loading of the regen circuit by the antenna...

I haven't tried this, but how about a remote-cutoff pentode (6K7, 6SK7) 
with an untuned input?  That way you get some gain control (perhaps by 
raising the cathode above ground via a pot), and a minimum of 
knob-twiddling.  Of course you could make it a tuned input instead.  
FYI, in the "Secrets of Homebrew Regens" book there is an untuned-input 
stage (1/2 of a 6SN7) with the drive applied to the cathode.  This may 
have been done to provide a better match to the antenna impedance or 
because a grid-driven triode would have had too much plate-grid 
feedback to be workable.

73,
Mike, KK6GM

------------------------------

Date: Sun, 21 Jul 1996 00:47:47 -0700
From: [email-masked] (michael silva)
To: [email-masked]
Subject: Re: Swinging Regens
Message-ID: <[email-masked]>

When I wrote: 

>...how about a remote-cutoff pentode (6K7, 6SK7)...

I guess my octal bias was showing.  The 6BA6 would be the natural 
choice in a miniature tube.

73,
Mike, KK6GM

------------------------------

End of GLOWBUGS Digest 242
**************************